Subject: Re: Cygwinb19.dll
From: [email-masked] (Todd Waxahachiefortudinouslyexportitionismistically Hartman)

29 Jun 1998 16:58:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

> Michael Weiser wrote:
> > 
> > Hi Edward,
> > 
> > You wrote:
> > 
> > >>if a person is running more than 1 Cygnus compiled application at a
> > >>time, you are saving on memory space and harddrive space to go with
> > >>dynamic linking.
> > >AFAIK, Windows loads a _separate copy_ of each DLL for every program
> > >that uses it.  That's one of the reasons it uses so much memory.
> > >
> > >(Please tell me I'm wrong... :-( )
> > AFAIK you are wrong. Doing so would turn the concept of dynamic
> > linking for saving memory into absolute nonsense. :)
> > 
> It wouldnt be the first time, that the swell idea was turned into the
> nonsense  :-) Compare: US governement, IRS, communism, Gates empire

Yeah, don't let your knowledge of what's right interfere with your
understanding of what is.  Microsoft's hold on the market is a perfect
example.  Why should a company that makes poor design decisions and
thumbs their noses at a large number of organized standards be the
global leader in selling that software?  I wouldn't think such a
situation could exist, but the status quo is staring me in the face on
this one.

todd. 

p.s. Long live the Dvorak keyboard layout!  (yet another superior idea
     squished by people afraid of change)

-- 
Todd Hartman           [email-masked]      (512)838-8789
The opinions which may or may not be explicitly expressed or implied in this
document are completely my own and are not necessarily those of my employer.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".